.card-active {
    position: relative;
}

.hover-image {
    position: absolute;
    top: -20px; /* 距离顶部距离 */
    right: 0; /* 靠右侧 */
    z-index: 999; /* 确保悬浮图片在最上层 */
}

.hover-image img {
    width: auto; /* 图片宽度 */
    height: 100px; /* 图片高度 */
}

.hover-image1 {
    position: absolute;
    top: -20px; 
    right: 0;
    z-index: 999; 
}

.hover-image1 img {
    width: auto; 
    height: 50px;
}

.we-accept {
    text-align: center;
}
.we-accept .we-accept-img {
    display: inline-block;
}
.we-accept .we-accept-img img
 {
    margin-right: 11px;
}
.we-accept img {
    max-width: calc(100% - 100px);
    height: auto;
}
.we-accept span, .we-accept img {
    vertical-align: middle;
}
.we-accept span {
    margin-right: 20px;
    font-size: 16px;
    color: rgb(64, 64, 64);
}
